:root {
  --primary-color: #FFD369;
  --off-white: #393E46;
  --dark-gray: #222831;
  --color-light:#B2B1B9;
}

html {
  background-color: var(--background-dark);
  color: var(--black);
  height: 100%;
}

* {
  font-family: "Lato", sans-serif;
  
}

.header {
  text-align: center;
  margin-top: 100px;
}

.container {
  width: 300px;
  margin: auto auto;
}

label,
input {
  display: block;
  margin-top: 0.5rem;
  width: 100%;
  border-radius: 0.8rem;
  text-align: center;
  border: 2px solid black;
}

label {
  font-weight: 500;
  font-size: 1.3rem;
}

input {
  border-radius: 5px;
  padding: 0.5rem;
  border: transparent;
  font-size: large;
  margin: 1rem 0;
  
}

#calculate {
  margin: 0.5rem auto;
  display: block;
}

#calculate {
  background-color: var(--primary-color);
  border: 2px solid var(--black);
  color: var(--black);
  padding: 0.4rem 1rem;
  border-radius: 0.5rem;
  font-size: large;
  cursor: pointer;
  outline: var(--black);
  margin: auto;
  display: block;
}

#output {
  display: block;
  margin: auto;
  margin-top: 1rem;
  width: 100%;
  text-align: center;
  padding: 0.5rem;
  font-size: x-large;
  border-color: var(--black);
  border-width: medium;
  border-radius: 5px;
}

/* footer */

footer {
  text-align: center;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}
.footer-link{
  font-size: 1rem;
  display: inline-block;
}

.copyright{
  color: black;
  font-size: 1.2rem;
  font-weight: 600;
  text-align: center;
  margin-top: 0.5rem;
}
.footer {
  background-color: var(--primary-color);
  padding: 2rem 1rem;
  text-align: center;
  color: var(--dark-gray);
  border-top-right-radius: 1rem;
}

.footer .link {
  color: var(--dark-gray);
}

.footer .footer-header {
  font-weight: bold;
  font-size: large;
}

.footer ul {
  padding-inline-start: 0px;
}


a,
img,
li {
  display: inline;
}

img {
  width: 40px;
  padding: 0.2rem;
}
